
.primary-nav li li li a {
    padding-left: 16px
}

.h3toppad {
    padding-top: 5px;
}

.content {
    overflow: hidden;
  
}

.row.display-flex {
    display: flex;
    flex-wrap: wrap;
}
.row.display-flex > [class*='col-'] {
    display: flex;
    flex-direction: column;
}


a.busname {
    font-weight: bold;
}

.well-center {
    text-align: center;
    width: 100%;
}

.well-center > img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.glyph-list {
    font-size: 1.5em;
}


.image-center {
    text-align: center;
    display: block;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
}

.image-border {
    padding: 0px;
    margin-bottom: 10px;
    border: 4px solid #CBCAC2;
    border-radius: 3px;
}
.image-border-white {
    padding: 0px;
    margin-bottom: 5px;
    background-color: #FFFFFF;
    border-radius: 6px;
    margin-right: 15px;
    margin-top: 5px;
    border: 6px solid #FFFFFF;
    box-shadow: 1px 1px 3px #B1B1A8;
}

.image-sponsor {
    max-height: 150px;
}

.sponsor-listing{

}



@media (min-width:1200px){
    .sponsor-listing > .row > .col-lg-3:nth-child(4n+1) {
        clear: both;
    }
    .sponsor-listing > .row > .col-xl-3:nth-child(4n+1) {
        clear: both;
    }
}

@media (min-width:992px) and (max-width:1199px){
    .sponsor-listing > .row > .col-md-4:nth-child(3n+1) {
        clear: both;
    }
}


@media (min-width:768px) and (max-width:991px){
    .sponsor-listing > .row > .col-sm-6:nth-child(2n+1) {
        clear: both;
    }
}

@media (max-width:767px){
    .sponsor-listing > .row > .col-sm-6:nth-child(2n+1) {
        clear: both;
    }
}

.indent {
    padding-left: 20px;
}

.nomargintop {
    margin-top: 0px;
}

.nomarginall {
    margin: 0px;
}


.padding-top-5{
    padding-top: 5px;
}

/* gear guide */
.gearlisttext {
     font-size: 14px;
}

.gear-detail-img {
    display: block;
    width: auto;
    max-height: 500px;
    max-width: 500px;
}


.smallerfont {
    font-size: 11px;
}

.midfont {
    font-size: 13px;
}

.panel-header-sponsor{

    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    padding: 5px 5px;
}

.panel-body-sponsor{
    text-align: center;

}

.panel-body-sponsor > img {
    max-width: 250px;
}

/*rating gear */
.ratingstar{
    color: yellow;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
}

.tree-toggler > li {
    visibility: hidden;
}

ul.tree a {
    padding: 5px 15px;
    font-weight: 600;
}

.nav > li > a:focus, .nav > li > a:hover {
    background-color: #fffef0;
}

.breadcrumb     {
    background-color: rgba(250, 241, 204, 0.5);
}

.gearlinks {
    padding: 5px;
}

.tab-content{
    background-color: #fff;
    padding: 10px;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;

}




.message-row-cream{
    background-color: rgba(250, 241, 204, 0.5) !important;
    padding-top: 5px;
    padding-bottom: 5px;
    border-width: 1px;
    border-style: solid;
    border-color: #dccdbf;
    border-radius: 4px;
}
.message-row-white{
    background-color: rgba(255,255,255,0.5) !important;
    padding-top: 5px;
    padding-bottom: 5px;
    border-width: 1px;
    border-style: solid;
    border-color: #dccdbf;
    border-radius: 4px;
}

.messageAuthorBlock {
    background-color: rgba(255, 255, 255, 0.5) !important;
    text-align: center;
    border-width: 1px;
    border-style: solid;
    border-color: #dccdbf;
    margin-top: 5px;
    border-radius: 4px;
    padding: 5px;
}

.messageAuthorLevel{

}

.messageSignature{
    font-style: italic;
    font-size: 12px;
    border-top: 1px;
    border-bottom: 1px;
    border-style: solid;
    border-color: #dccdbf;
    border-left: 0px;
    border-right: 0px;
    padding-bottom: 10px;

}

.messageFooter{
   font-size: 13px;
}

.messageBody{
    line-height: 1.4em;
    background-color: rgba(255, 255, 255, 0.5) !important;
    padding: 10px;
    display: block;
    overflow: hidden;
    font-weight: 600;
}
.threadfont {
    font-size: 14px;
}

.threadfontsmall {
    font-size: 12px;
}

.threadCommunitySponsor{
    margin: 2px;

    border-width: 1px;
    border-style: solid;
    border-color: #dccdbf;

    border-radius: 4px;
    padding: 5px;
    background-color: rgba(250, 241, 204, 0.5);
    float:left; width:auto;
    font-size: 10px;
}

.thread-old-top {
    background-color: rgba(166, 40, 26, 0.46);

}

.well-pad-topbottom-less{
    padding-top: 8px;
    padding-bottom: 8px;
}

.well-messageboard{
    padding-top: 4px;
    padding-bottom: 4px;
}


/* trip reports   */
a.bw-link-1 {
    background: #4C572E none repeat scroll 0 0;
    box-shadow: 0 1px 25px 0 rgba(0, 0, 0, 0.05) inset, 0 -1px 25px 0 rgba(0, 0, 0, 0.05) inset;
    color: #fff;
    display: inline-block;
    font-style: italic;
    padding: 5px 22px;
    text-decoration: none;
}
a.bw-link-1:hover {
    box-shadow: none;
}
a.bw-link-1:active {
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15) inset, 0 -1px 25px 0 rgba(0, 0, 0, 0.05) inset;
}
a.bw-link-2 {
    background: #4C572E none repeat scroll 0 0;
    border-radius: 19px;
    box-shadow: 0 1px 25px 0 rgba(0, 0, 0, 0.05) inset, 0 -1px 25px 0 rgba(0, 0, 0, 0.05) inset;
    color: #fff;
    display: inline-block;
    font-size: 20px;
    height: 35px;
    line-height: 20px;
    padding-top: 6px;
    width: 35px;
}
a.bw-link-2 i {
    vertical-align: middle;
}
a.bw-link-2:hover {
    background: #5d5d5d none repeat scroll 0 0;
    box-shadow: none;
}
a.bw-link-2:active {
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15) inset, 0 -1px 25px 0 rgba(0, 0, 0, 0.05) inset;
}
a.bw-link-3 {
    background: #4C572E none repeat scroll 0 0;
    box-shadow: 0 1px 25px 0 rgba(0, 0, 0, 0.05) inset, 0 -1px 25px 0 rgba(0, 0, 0, 0.05) inset;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    font-style: italic;
    line-height: 24px;
    padding: 5px 22px;
    text-decoration: none;
}
a.bw-link-3:hover {
    box-shadow: none;
}
a.bw-link-3:active {
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15) inset, 0 -1px 25px 0 rgba(0, 0, 0, 0.05) inset;
}


.panel-white panel-body {
    background-color: rgba(255, 255, 255, 0.5) !important;
}


.help-block {
    color: #a94442;

}

.form-group{
    margin-bottom: 10px;
}

.inputlong {
    width: 100%;
}

.bwtablestriped>tbody>tr:nth-child(odd)>td,
.bwtablestriped>tbody>tr:nth-of-type(2n+1),
.bwtablestriped>tbody>tr:nth-child(odd)>th {
    background-color: rgba(255,255,255,0.3) !important;
}


/*store */
.store-item {
    margin-bottom: 25px;
}

#shirt-gallery .img-responsive {
    display: block;
    width: auto;
    max-height: 200px;
    max-width: 200px;
}

.padding-small-bottomtop{
    padding: 3px 10px;
}

.margin-bottom-small{
    margin-bottom: 3px;
}


/* photos */





/* ISOTOPE MASONRY & FIXED================================================== */
.isotope-item {
    z-index:2
}
.isotope-hidden.isotope-item {
    pointer-events:none;
    z-index:1;
}
.isotope,.isotope .isotope-item {
    /* change duration value to whatever you like */ -webkit-transition-duration:0.8s;
    -moz-transition-duration:0.8s;
    transition-duration:0.8s;
}
.isotope {
    -webkit-transition-property:height,width;
    -moz-transition-property:height,width;
    transition-property:height,width;
}
.isotope .isotope-item {
    -webkit-transition-property:-webkit-transform,opacity;
    -moz-transition-property:-moz-transform,opacity;
    transition-property:transform,opacity;
}

#filter ul {
    margin-left:0px;
}
#filter {
}
#filter ul li {
    list-style:none;
    float:left;
    margin-right:15px;
    padding:6px 10px;
    margin-bottom:20px;
    background:#eee;
    display:initial;
}
#filter ul li a {
    color:#333;
    margin-bottom:20px;
}
#filter ul li .selected {
    color: #ff6666;
}
/* MASONRY */
.boxportfolio4 {
    float:left;
    padding-right:20px;
    width:23.076923076923077%;
    display:inline-block;
    margin-bottom:20px;
    position:relative;
    z-index:0;
}
.boxportfolio3 {
    float:left;
    padding-right:20px;
    width:31.623931623931625%;
    display:inline-block;
    margin-bottom:20px;
    position:relative;
    z-index:0;
}
.boxportfolio2 {
    float:left;
    padding-right:20px;
    width:48.317948717948715%;
    display:inline-block;
    margin-bottom:20px;
    position:relative;
    z-index:0;
}
.boxportfolio4.boxcontainer {
    width:23.076923076923077%;

}
.boxportfolio3.boxcontainer {
    width:30.623931623931625%;
}
.boxportfolio2.boxcontainer {
    width:48.317948717948715%;
}
.roll {
    position:absolute;
    font-size:30px;
    width:100%;
    margin:0px auto;
    height:100%;
    top:-87.0px;
    display:table-cell;
    vertical-align:middle;
    background: #000;
    z-index: 10;
    -webkit-box-shadow: 0 0 4px #000;
    -moz-box-shadow: 0 0 4px #000;
    box-shadow: 0 0 4px #000;
    opacity: 0;

    }
.boxcontainer {
    border:1px solid #ededed;
    background:#fff;
    font-size:13px;
    text-align:center;
    transition:border 500ms ease-out;
    -webkit-transition:border 500ms ease-out;
    -moz-transition:border 500ms ease-out;
    -o-transition:border 500ms ease-out;
    border-bottom:medium double #ddd;
    position:relative;
    overflow:hidden;
}
.boxcontainer:hover {
    border-bottom:medium double #ccc;
}
.boxcontainer p {
    margin-bottom:6px;
    color:#666;
}
.boxcontainer h1 {
    font-size:13px;
    line-height:1;
    font-weight:bold;
    padding-left:10px;
    padding-right:10px;
    margin-top: 5px;
}
.boxcontainer h2 {
    font-size:13px;
    font-weight:bold;
    padding-left:10px;
    padding-right:10px;
}
.boxcontainer h1 a {
    padding-bottom:10px;
    border-bottom:1px solid #eee;
    display:block;
    color:#666;
    line-height:15px;
}
.boxcontainer img {
    position:relative;
    max-height: 300px
}

.boxcontainer2 img {
    position:relative;
    max-height: 200px;
}

.wrapcaption {
    position:absolute;
    font-size:30px;
    background:transparent;
    width:100%;
    margin:0px auto;
    display:table-cell;
    vertical-align:middle;
    top:55%;
}
.captionicons {
    font-size:20px;
    padding:10px;
    background: #dccdbf;
    margin-right:0px;
    border-radius:1px;
    color:#fff;
    position:relative;
    top:55%;
    vertical-align:middle;
    margin-top:0px;
    margin:0 auto;
}
.captionicons:hover {
    opacity:0.9;
}
.boxportfolio2 .captionicons {
    top: 57%;
}
/* FIXED */
.boxportfolio4.fixed img {
    width:100%;
    height:180px;
}
.boxportfolio3.fixed img {
    width:100%;
    height:150px;
}
.boxportfolio2.fixed img {
    width:100%;
    height: 350px;
}

.tripimage {
    width: 100%;
    padding-top: 20px;
    max-height: 50%;
}

.divforumimg {
    max-width: 600px;
    position: relative;
    line-height: 100%;
    display: table;
}
.divforumimg img {
    max-width: 100% !important; width: 100% !important; height: auto !important;


}

.imgtextad {
    position: absolute;
}
.adspecialtext {
    font-family: Stuart,Georgia,serif;
    font-size: 24px;
    color: #FFFFFF;
    position: absolute;
    top: 5%;
    left: 25%;
    width: 75%;
    height: 90%;
    vertical-align: middle;
    background-color:   #B00000;
    margin: 0 0 0 0;
    padding: 20px 0 0 15px;

    display: table-cell;
    
}

.divforumimgguest {
    max-width: 728px;
}


.nopaddingleftright {
    padding-left: 0px;
    padding-right: 0px;
}


.joblistarea {
    max-width: 800px;
}

.joblistarea p.collapse[aria-expanded="false"] {
    display: block;
    height: 60px !important;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.joblistarea p.collapsing[aria-expanded="false"] {
    height: 60px !important;
}

.joblistarea a.collapsed:after  {
    content: '+ Show More';
}

.joblistarea a:not(.collapsed):not(.joburl):after {
    content: '- Show Less';
}

.sponsorlogoside {
    max-height:200px;

    overflow: hidden;

}



.table-entry {
    font-size: 12px;
}


.jumbotron{
    position: relative;
    padding:20 !important;
    margin-top:30px !important;
    background: #C2C797;

    text-align:center;
    margin-bottom: 0 !important;
}

.jumbotron h1 {
    font-size: 40px;
}



#countdown-wrap {
    width: 100%;
    height: 90px;
//border: 1px solid black;
    padding: 10px;
    font-family: arial;
    max-width: 650px;

    background-color: rgba(94,111,54,0.6);
    display: block;

}

#goal {
    font-size: 17px;
    text-align: left;
    color: #F2F5DB;
    padding-left: 20px;
}

#glass {
    width: 100%;
    height: 16px;
    background: #c7c7c7;
    border-radius: 10px;
    float: left;
    overflow: hidden;
}

#progress {
    float: left;
    height: 16px;
    background: #ff5d50;
    z-index: 333;
}

.goal-stat {
    width: 25%;
    height: 20px;
    padding: 5px;
    float: left;
    margin: 0;
    font-size: 12px;
    color: #534A49;

}

.goal-number, .goal-label {
    display: block;
    float: left;

}

.goal-number {
    font-weight: bold;
}


.mapheader h1 {
    font-size: 26px;
}

a.threadicon {padding-right: 4px; font-weight: 600;}
a.threadicon:link { color: #E67E22; text-decoration:none;  }
a.threadicon:visited, a.threadicon.i:visited, a.threadicon.i:hover { color: #c0a16b; text-decoration:none;  outline-color: #3c763d; background-color: lightgrey;   text-shadow: 20px 3px 2px darkslategrey !important;}
a.threadicon:active { color: #E67E22; text-decoration:none;  }

.gearguideh1 h1{
    font-size: 26px;
    margin-bottom: 0px;
}

.gearguideh2 h2{
    font-size: 22px;
    margin-bottom: 0px;
}